Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 5 Sep 2025 13:35:03 +0300

Tallinna Linnaplaneerimise Amet menetleb praegu kasutusloa taotlust nr 
2511371/21063 aadressile Harju maakond, Tallinn, Lasnamäe linnaosa, 
Väike-Sõjamäe tn 22a (LENNUTEHNIKA ANGAAR) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus:

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27531405>  (menetlus nr: 
510095), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Linnaplaneerimise Amet) või menetleja (ELISABETH DOONER) poole.